
#ifndef LYMAP_H
#define LYMAP_H

extern BOOL LYMapsOnly;

extern BOOL LYAddImageMap PARAMS((char *address, char *title));
extern BOOL LYAddMapElement PARAMS((char *map, char *address, char *title));
extern BOOL LYHaveImageMap PARAMS((char *address));

#endif /* LYMAP_H */
